<!DOCTYPE html>
<html>
    <head>
        <style>
            .box {
                width: 150px;
                height: 150px;
                background: red;
                margin-top: 20px;
                margin-left: auto;
                margin-right: auto;
                transition: background-color 2s ease-out;
            }

            .box:hover {
                background-color: green;
                cursor: pointer;
            }
        </style>
    </head>
    <body>


        <div class="box"></div>

    </body>
</html>
